ariaieboy

مشکل با افزونه wp-http-compression و درخواست یک آموزش

5 پست در این موضوع قرار دارد

سلام دوستان من الان این افزونه wp-http-compression رو نصب کردم ولی وقتی نصبش کردم یک ارور یکسان در صفحه اصلی سایت و در پنل میاد می خواسم بدونم باید چیکار کنم بر طرف بشه اینم ارورش هست

Warning: ob_start() [ref.outcontrol]: output handler 'ob_gzhandler' cannot be used twice in /home/ariaiedo/public_html/wp-content/plugins/wp-http-compression/wp-http-compression.php on line 30

آموزش هم آموزش کامل و حتی الامکان فارسی جت پک وردپرس

0

به اشتراک گذاری این پست


لینک به پست

در صورتی که افزونه های مشابه برای فشرده سازی css یا html نصب کرده اید اونا رو غیر فعال کنید و دوباره امتحان کنید.

0

به اشتراک گذاری این پست


لینک به پست

بازم نشد

0

به اشتراک گذاری این پست


لینک به پست

با خط 30 فایل افزونه جایگزین کنید:


if (!in_array('ob_gzhandler', ob_list_handlers())) {
ob_start('ob_gzhandler');
} else {
ob_start();
}

2

به اشتراک گذاری این پست


لینک به پست

ممنون درست شد

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری